@charset "UTF-8";
/* =============================================
  media query
============================================= */
/* =============================================
  px vw
============================================= */
/* =============================================
  px vh
============================================= */
/* =============================================
  px rem
============================================= */
/* =============================================
  default settings
============================================= */
:root {
  --color-primary: #1959A8;
  --color-secondary: #815D32;
  --color-black: #333333;
  --color-green: #00A683;
  --color-orange: #F4A23B;
  --color-blue: #0484D5;
  --color-purple: #C170A9;
  --color-light-green: #8DC21F;
  --font-mincho: "Zen Old Mincho", serif;
}

* {
  box-sizing: border-box;
}

body {
  font-size: 100%;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  overflow-x: hidden;
  color: var(--color-black);
}
body.is-active {
  overflow: hidden !important;
}

ul, ol {
  list-style: none;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

.img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

a {
  text-decoration: none;
  color: var(--color-black);
}
a.link {
  transition: opacity ease 0.3s;
}
a.link:hover {
  opacity: 0.7;
}

p {
  line-height: 2;
}

.inner {
  max-width: 65.31rem;
  margin: 0 auto;
  padding: 0 2.5rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  .inner {
    padding: 0 1.88rem;
  }
}
.inner--lg {
  max-width: 77.81rem;
}

.pc {
  display: inline-block !important;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .sp {
    display: inline-block !important;
  }
}

.fade-in {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity ease 0.8s, transform ease 0.8s;
}
.fade-in.is-active {
  opacity: 1;
  transform: translateY(0px);
}

.main {
  overflow: hidden;
  margin-top: 9.38rem;
}
@media screen and (max-width: 768px) {
  .main {
    margin-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .main--mt-lg {
    margin-top: 6.25rem;
  }
}
.main--mt-sm {
  margin-top: 8.13rem;
}
@media screen and (max-width: 768px) {
  .main--mt-sm {
    margin-top: 5rem;
  }
}

.page-top {
  position: fixed;
  right: 2.5rem;
  bottom: 2.5rem;
}
@media screen and (max-width: 768px) {
  .page-top {
    right: 1.88rem;
    bottom: 1.88rem;
  }
}
.page-top span {
  display: block;
  width: 3.38rem;
  height: 3.38rem;
  background-color: #DFEFFD;
  border-radius: 50%;
  transition: opacity ease 0.3s;
}
.page-top span:hover {
  opacity: 0.7;
}
.page-top span::before {
  content: "";
  width: 0.88rem;
  height: 1rem;
  background-color: var(--color-primary);
  position: absolute;
  top: calc(50% - 0.5rem);
  left: calc(50% - 0.44rem);
  -webkit-mask-image: url(../img/icon-pagetop.svg);
          mask-image: url(../img/icon-pagetop.svg);
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
}

.g-recaptcha {
  width: -moz-fit-content;
  width: fit-content;
  margin: 1.25rem auto 0;
}

.text-center {
  text-align: center;
}

.bg-square {
  position: relative;
  background-color: #E5E7EF;
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.2) 1px, transparent 1px), linear-gradient(rgba(255, 255, 255, 0.2) 1px, transparent 1px);
  background-position: bottom left;
  background-size: 31px 31px;
}
.bg-square--triangle::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -70px;
  background-color: #E5E7EF;
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.2) 1px, transparent 1px), linear-gradient(rgba(255, 255, 255, 0.2) 1px, transparent 1px);
  background-position: 0px 30px;
  background-size: 31px 31px;
  width: 100px;
  height: 70px;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}
@media screen and (max-width: 768px) {
  .bg-square--triangle::after {
    bottom: -60px;
    width: 70px;
    height: 60px;
  }
}

/* =============================================
  section
============================================= */
.section-title {
  text-align: center;
  font-size: 2.63rem;
  font-weight: 600;
  letter-spacing: 5px;
}
@media screen and (max-width: 768px) {
  .section-title {
    font-size: 1.63rem;
  }
}
.section-title--white {
  color: #fff;
}
.section-title--blue {
  color: var(--color-primary);
}
.section-text {
  text-align: center;
  margin-top: 1.44rem;
  font-weight: 500;
}
.section-btn {
  margin-top: 3.75rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .section-btn {
    margin-top: 3.13rem;
  }
}
.section-message {
  text-align: center;
  margin-top: 3.75rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .section-message {
    margin-top: 3.13rem;
  }
}
.section-about {
  max-width: 60.31rem;
  width: calc(100% - 5rem);
  margin: 0 auto;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .section-about {
    width: calc(100% - 3.75rem);
  }
}
.section-about::before {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  width: 100%;
  height: 100%;
  background-color: var(--color-primary);
  border-radius: 6.25rem;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .section-about::before {
    top: 10px;
    left: 10px;
    border-radius: 3.75rem;
  }
}
.section-about__inner {
  background-color: #fff;
  padding: 4.38rem 5rem;
  border-radius: 6.25rem;
  border: 10px solid var(--color-primary);
}
@media screen and (max-width: 768px) {
  .section-about__inner {
    border: 7px solid var(--color-primary);
    border-radius: 3.75rem;
    padding: 3.75rem 1.88rem;
  }
}
.section-about__title {
  font-size: 3.63rem;
  text-align: center;
  font-weight: 600;
  letter-spacing: 10px;
  color: var(--color-primary);
  padding-bottom: 1.88rem;
  border-bottom: 2px dotted var(--color-primary);
}
@media screen and (max-width: 768px) {
  .section-about__title {
    font-size: 1.88rem;
    letter-spacing: 5px;
  }
}
.section-about__text {
  margin-top: 4.38rem;
  font-size: 1.25rem;
  text-align: justify;
}
@media screen and (max-width: 768px) {
  .section-about__text {
    margin-top: 1.88rem;
    font-size: 1rem;
  }
}
.section-system {
  margin: 6.25rem auto 0;
  border-radius: 6.25rem 6.25rem 6.25rem 0;
  max-width: 72.81rem;
  width: calc(100% - 5rem);
  padding: 4.06rem 3.75rem 4.38rem;
}
@media screen and (max-width: 768px) {
  .section-system {
    margin: 3.13rem auto 0;
    border-radius: 3.13rem 3.13rem 3.13rem 0;
    width: calc(100% - 3.75rem);
    padding: 2.5rem 1.25rem;
  }
}
.section-flow {
  position: relative;
  margin: 10.63rem auto 0;
  background-color: var(--color-primary);
  border-radius: 6.25rem 6.25rem 0 6.25rem;
  max-width: 72.81rem;
  width: calc(100% - 5rem);
  padding: 4.06rem 3.75rem 5rem;
}
@media screen and (max-width: 768px) {
  .section-flow {
    margin: 6.25rem auto 0;
    border-radius: 3.13rem 3.13rem 0 3.13rem;
    width: calc(100% - 3.75rem);
    padding: 2.5rem 1.25rem;
  }
}
.section-flow::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -69px;
  background-color: var(--color-primary);
  width: 100px;
  height: 70px;
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}
@media screen and (max-width: 768px) {
  .section-flow::after {
    width: 70px;
    height: 60px;
    bottom: -59px;
  }
}
.section-contact {
  margin: 9.38rem auto 0;
  max-width: 60.31rem;
  width: calc(100% - 5rem);
}
@media screen and (max-width: 768px) {
  .section-contact {
    margin: 6.25rem auto 0;
    width: calc(100% - 3.75rem);
  }
}
.section-fv {
  max-width: 60.31rem;
  width: calc(100% - 5rem);
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .section-fv {
    width: calc(100% - 3.75rem);
  }
}
.section-fv--green .section-fv__img::before {
  background-color: var(--color-green);
}
.section-fv--green .section-fv__img img {
  border: 10px solid var(--color-green);
}
@media screen and (max-width: 768px) {
  .section-fv--green .section-fv__img img {
    border: 7px solid var(--color-green);
  }
}
.section-fv--green .section-fv__title::after {
  background-color: var(--color-green);
}
.section-fv--orange .section-fv__img::before {
  background-color: var(--color-orange);
}
.section-fv--orange .section-fv__img img {
  border: 10px solid var(--color-orange);
}
@media screen and (max-width: 768px) {
  .section-fv--orange .section-fv__img img {
    border: 7px solid var(--color-orange);
  }
}
.section-fv--orange .section-fv__title::after {
  background-color: var(--color-orange);
}
.section-fv--blue .section-fv__img::before {
  background-color: var(--color-blue);
}
.section-fv--blue .section-fv__img img {
  border: 10px solid var(--color-blue);
}
@media screen and (max-width: 768px) {
  .section-fv--blue .section-fv__img img {
    border: 7px solid var(--color-blue);
  }
}
.section-fv--blue .section-fv__title::after {
  background-color: var(--color-blue);
}
.section-fv--purple .section-fv__img::before {
  background-color: var(--color-purple);
}
.section-fv--purple .section-fv__img img {
  border: 10px solid var(--color-purple);
}
@media screen and (max-width: 768px) {
  .section-fv--purple .section-fv__img img {
    border: 7px solid var(--color-purple);
  }
}
.section-fv--purple .section-fv__title::after {
  background-color: var(--color-purple);
}
.section-fv--light-green .section-fv__img::before {
  background-color: var(--color-light-green);
}
.section-fv--light-green .section-fv__img img {
  border: 10px solid var(--color-light-green);
}
@media screen and (max-width: 768px) {
  .section-fv--light-green .section-fv__img img {
    border: 7px solid var(--color-light-green);
  }
}
.section-fv--light-green .section-fv__title::after {
  background-color: var(--color-light-green);
}
.section-fv__img {
  position: relative;
}
.section-fv__img::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  width: 100%;
  height: 100%;
  border-radius: 6.25rem;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .section-fv__img::before {
    top: 10px;
    left: 10px;
    border-radius: 3.75rem;
  }
}
.section-fv__img img {
  border-radius: 6.25rem;
}
@media screen and (max-width: 768px) {
  .section-fv__img img {
    border-radius: 3.75rem;
  }
}
.section-fv__title {
  position: relative;
  color: #fff;
  text-align: center;
  font-size: 3.13rem;
  letter-spacing: 5px;
  padding: 2.5rem 0 3.13rem;
}
@media screen and (max-width: 768px) {
  .section-fv__title {
    font-size: 1.5rem;
    letter-spacing: 3px;
    padding: 1.88rem 0 2.5rem;
  }
}
.section-fv__title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(-50vw + 50%);
  width: 100vw;
  height: clamp(1px, 39.71vw, 25.94rem);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .section-fv__title::after {
    height: calc(100% + 37.33vw);
  }
}
.section-nav {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  max-width: 60.31rem;
  width: calc(100% - 5rem);
  margin: 6.25rem auto 0;
  overflow: hidden;
  border-radius: 1.88rem;
}
@media screen and (max-width: 768px) {
  .section-nav {
    grid-template-columns: 1fr;
    width: calc(100% - 6.88rem);
    margin: 3.44rem auto 0;
    border-radius: 1.25rem;
  }
}
.section-nav--green {
  border: 0.19rem solid var(--color-green);
}
.section-nav--green .section-nav__item {
  border-right: 0.19rem solid var(--color-green);
}
@media screen and (max-width: 768px) {
  .section-nav--green .section-nav__item {
    border-right: none;
    border-bottom: 0.19rem solid var(--color-green);
  }
}
.section-nav--green .section-nav__item:last-child {
  border-right: none;
}
@media screen and (max-width: 768px) {
  .section-nav--green .section-nav__item:last-child {
    border-bottom: none;
  }
}
.section-nav--green .section-nav__link::after {
  background-color: var(--color-green);
}
.section-nav--green .section-nav__link:hover {
  color: #fff;
  background-color: var(--color-green);
}
.section-nav--green .section-nav__link:hover::after {
  background-color: #fff;
}
.section-nav--orange {
  border: 0.19rem solid var(--color-orange);
}
.section-nav--orange .section-nav__item {
  border-right: 0.19rem solid var(--color-orange);
}
@media screen and (max-width: 768px) {
  .section-nav--orange .section-nav__item {
    border-right: none;
    border-bottom: 0.19rem solid var(--color-orange);
  }
}
.section-nav--orange .section-nav__item:last-child {
  border-right: none;
}
@media screen and (max-width: 768px) {
  .section-nav--orange .section-nav__item:last-child {
    border-bottom: none;
  }
}
.section-nav--orange .section-nav__link::after {
  background-color: var(--color-orange);
}
.section-nav--orange .section-nav__link:hover {
  color: #fff;
  background-color: var(--color-orange);
}
.section-nav--orange .section-nav__link:hover::after {
  background-color: #fff;
}
.section-nav--blue {
  border: 0.19rem solid var(--color-blue);
}
.section-nav--blue .section-nav__item {
  border-right: 0.19rem solid var(--color-blue);
}
@media screen and (max-width: 768px) {
  .section-nav--blue .section-nav__item {
    border-right: none;
    border-bottom: 0.19rem solid var(--color-blue);
  }
}
.section-nav--blue .section-nav__item:last-child {
  border-right: none;
}
@media screen and (max-width: 768px) {
  .section-nav--blue .section-nav__item:last-child {
    border-bottom: none;
  }
}
.section-nav--blue .section-nav__link::after {
  background-color: var(--color-blue);
}
.section-nav--blue .section-nav__link:hover {
  color: #fff;
  background-color: var(--color-blue);
}
.section-nav--blue .section-nav__link:hover::after {
  background-color: #fff;
}
.section-nav--purple {
  border: 0.19rem solid var(--color-purple);
}
.section-nav--purple .section-nav__item {
  border-right: 0.19rem solid var(--color-purple);
}
@media screen and (max-width: 768px) {
  .section-nav--purple .section-nav__item {
    border-right: none;
    border-bottom: 0.19rem solid var(--color-purple);
  }
}
.section-nav--purple .section-nav__item:last-child {
  border-right: none;
}
@media screen and (max-width: 768px) {
  .section-nav--purple .section-nav__item:last-child {
    border-bottom: none;
  }
}
.section-nav--purple .section-nav__link::after {
  background-color: var(--color-purple);
}
.section-nav--purple .section-nav__link:hover {
  color: #fff;
  background-color: var(--color-purple);
}
.section-nav--purple .section-nav__link:hover::after {
  background-color: #fff;
}
.section-nav--light-green {
  border: 0.19rem solid var(--color-light-green);
}
.section-nav--light-green .section-nav__item {
  border-right: 0.19rem solid var(--color-light-green);
}
@media screen and (max-width: 768px) {
  .section-nav--light-green .section-nav__item {
    border-right: none;
    border-bottom: 0.19rem solid var(--color-light-green);
  }
}
.section-nav--light-green .section-nav__item:last-child {
  border-right: none;
}
@media screen and (max-width: 768px) {
  .section-nav--light-green .section-nav__item:last-child {
    border-bottom: none;
  }
}
.section-nav--light-green .section-nav__link::after {
  background-color: var(--color-light-green);
}
.section-nav--light-green .section-nav__link:hover {
  color: #fff;
  background-color: var(--color-light-green);
}
.section-nav--light-green .section-nav__link:hover::after {
  background-color: #fff;
}
.section-nav__link {
  display: block;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 500;
  padding: 0.31rem 0.31rem 0.94rem;
  position: relative;
  transition: color ease 0.3s, background-color ease 0.3s;
}
@media screen and (max-width: 768px) {
  .section-nav__link {
    font-size: 1rem;
  }
}
.section-nav__link::after {
  content: "";
  position: absolute;
  bottom: 0.31rem;
  left: calc(50% - 0.56rem);
  width: 1.13rem;
  height: 0.5rem;
  -webkit-mask-image: url(../img/icon-navigation.svg);
          mask-image: url(../img/icon-navigation.svg);
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
  transition: background-color ease 0.3s;
}
.section-support {
  margin-top: 9.38rem;
}
@media screen and (max-width: 768px) {
  .section-support {
    margin-top: 6.25rem;
  }
}
@media screen and (max-width: 768px) {
  .section-support:nth-of-type(2) {
    margin-top: 3.13rem;
  }
}
.section-support__inner {
  display: flex;
  gap: 3.13rem;
}
@media screen and (max-width: 768px) {
  .section-support__inner {
    flex-direction: column;
    align-items: center;
    gap: 3.44rem;
  }
}
.section-support__title {
  min-width: 12.5rem;
  height: 12.5rem;
  line-height: 12.5rem;
  border-radius: 1.88rem 1.88rem 1.88rem 0;
  text-align: center;
  color: #fff;
  font-size: 2rem;
  letter-spacing: 3px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .section-support__title {
    max-width: 12.5rem;
    height: 6.25rem;
    line-height: 6.25rem;
    font-size: 1.5rem;
  }
}
.section-support__title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2.31rem;
  width: 1.88rem;
  height: 2.38rem;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}
@media screen and (max-width: 768px) {
  .section-support__title::after {
    width: 1.88rem;
    height: 1.56rem;
    bottom: -1.5rem;
  }
}
.section-support__title--green {
  background-color: var(--color-green);
}
.section-support__title--green::after {
  background-color: var(--color-green);
}
.section-support__title--orange {
  background-color: var(--color-orange);
}
.section-support__title--orange::after {
  background-color: var(--color-orange);
}
.section-support__title--blue {
  background-color: var(--color-blue);
}
.section-support__title--blue::after {
  background-color: var(--color-blue);
}
.section-support__title--purple {
  background-color: var(--color-purple);
}
.section-support__title--purple::after {
  background-color: var(--color-purple);
}
.section-support__title--light-green {
  background-color: var(--color-light-green);
}
.section-support__title--light-green::after {
  background-color: var(--color-light-green);
}
.section-support__content h3 {
  font-size: 1.25rem;
  margin-top: 1.5em;
  font-weight: 600;
  position: relative;
  line-height: 2;
}
.section-support__content h3:first-child {
  margin-top: 0;
}
.section-support__content ul li {
  line-height: 2;
  position: relative;
  padding-left: 1.2em;
}
.section-support__content ul li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
.section-support__content ol li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 1.56rem;
  line-height: 2;
}
.section-support__content p span {
  font-weight: 500;
}
.section-support__content table {
  border-collapse: collapse;
  width: 100%;
}
.section-support__content table tr td {
  border: 1px solid #707070;
  padding: 0.31rem 0.94rem;
}
.section-support__content table tr td:first-child {
  background-color: #E5E7EF;
  text-align: center;
  min-width: 10.31rem;
}
@media screen and (max-width: 768px) {
  .section-support__content table tr td:first-child {
    min-width: 6.25rem;
  }
}
.section-support__content table tr td span {
  font-size: 0.88rem;
}
.section-support__content01 h3 {
  padding-left: 1em;
}
.section-support__content01 h3::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
}
.section-support__content--green h3::before {
  color: var(--color-green);
}
.section-support__content--orange h3::before {
  color: var(--color-orange);
}
.section-support__content--blue h3::before {
  color: var(--color-blue);
}
.section-support__content--purple h3::before {
  color: var(--color-purple);
}
.section-support__content--light-green h3::before {
  color: var(--color-light-green);
}
.section-support__content .download {
  background-color: #707070;
  border-radius: 0.31rem;
  display: inline-block;
  color: #fff;
  padding: 0.19rem 2.19rem 0.19rem 0.63rem;
  font-weight: 500;
  position: relative;
  transition: opacity ease 0.3s;
  line-height: 1.6;
}
.section-support__content .download:hover {
  opacity: 0.7;
}
.section-support__content .download::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.53rem);
  right: 0.75rem;
  width: 1.13rem;
  height: 1.06rem;
  background: no-repeat url(../img/icon-download.svg) center center/contain;
}
.section-support__downloads {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.25rem 1.56rem;
  margin-top: 0.63rem;
}
.section-support-flow {
  margin: 8.75rem auto 0;
  border-radius: 3.75rem;
  max-width: 60.31rem;
  width: calc(100% - 5rem);
  padding: 4.06rem 3.13rem 6.25rem;
}
@media screen and (max-width: 768px) {
  .section-support-flow {
    margin: 6.25rem auto 0;
    border-radius: 3.13rem;
    width: calc(100% - 3.75rem);
    padding: 2.5rem 1.25rem;
  }
}

/* =============================================
  btn
============================================= */
.btn {
  width: 15rem;
  height: 2.5rem;
  line-height: 2.5rem;
  display: inline-block;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  color: #fff;
  background-color: var(--color-primary);
  transition: opacity ease 0.3s;
}
.btn:hover {
  opacity: 0.7;
}
.btn--radius {
  border-radius: 1.25rem;
}
.btn--s-radius {
  border-radius: 0.31rem;
}
.btn--gray {
  background-color: #707070;
}

/* =============================================
  login
============================================= */
.login {
  background-color: #fff;
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.15);
  border-radius: 3.13rem;
  width: calc(100% - 5rem);
  max-width: 26.25rem;
  padding: 2.5rem 0.94rem 2.19rem;
}
@media screen and (max-width: 768px) {
  .login {
    width: calc(100% - 3.75rem);
    padding: 1.88rem 0.94rem;
  }
}
.login__title {
  text-align: center;
  color: var(--color-primary);
  font-size: 1.63rem;
  font-weight: bold;
}
.login__item {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.31rem;
  margin-top: 3.13rem;
}
@media screen and (max-width: 768px) {
  .login__item {
    margin-top: 1.88rem;
    flex-direction: column;
    gap: 0.63rem;
  }
}
.login__input {
  width: 9.63rem;
  height: 2.5rem;
  border-radius: 0.25rem;
  border: 1px solid #707070;
  padding: 0 0.63rem;
  font-size: 1.13rem;
  font-family: sans-serif;
}
.login__input::-moz-placeholder {
  color: #C1C1C1;
}
.login__input::placeholder {
  color: #C1C1C1;
}
.login__button {
  margin: 3.75rem auto 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .login__button {
    margin: 2.81rem auto 0;
  }
}
.login__link {
  margin-top: 1rem;
  font-size: 0.88rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .login__link {
    margin-top: 0.63rem;
  }
}
.login__link a {
  color: #F41010;
  text-decoration: underline;
}
.login__message {
  color: #F41010;
  font-size: 0.88rem;
  margin-top: 0.94rem;
  text-align: center;
}

/* =============================================
  fv
============================================= */
.fv {
  position: relative;
  height: 100dvh;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}
.fv-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fv-slide:nth-child(1) {
  background-color: var(--color-primary);
  display: grid;
  grid-template-columns: calc(50% + 10px) 1fr;
  z-index: 7;
  animation: fvSlideAnim 4.5s ease forwards;
}
@media screen and (max-width: 768px) {
  .fv-slide:nth-child(1) {
    grid-template-columns: 1fr;
  }
}
.fv-slide:nth-child(2) {
  z-index: 6;
  animation: fvSlideAnim 4.5s ease 4.5s forwards;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .fv-slide:nth-child(2) {
    padding: 0 3.69svh;
  }
}
.fv-slide:nth-child(3) {
  background: no-repeat url(../img/fv02.png) top right/cover;
  z-index: 5;
  animation: fvSlideAnim 4.5s ease 9s forwards;
}
@media screen and (max-width: 768px) {
  .fv-slide:nth-child(3) {
    background: no-repeat url(../img/fv02-sp.png) top right/cover;
  }
}
.fv-slide:nth-child(4) {
  background: no-repeat url(../img/fv03.png) top right/cover;
  z-index: 4;
  animation: fvSlideAnim 4.5s ease 13.5s forwards;
}
@media screen and (max-width: 768px) {
  .fv-slide:nth-child(4) {
    background: no-repeat url(../img/fv03-sp.png) top right/cover;
  }
}
.fv-slide:nth-child(5) {
  background: no-repeat url(../img/fv04.png) top right/cover;
  z-index: 3;
  animation: fvSlideAnim 4.5s ease 18s forwards;
}
@media screen and (max-width: 768px) {
  .fv-slide:nth-child(5) {
    background: no-repeat url(../img/fv04-sp.png) top right/cover;
  }
}
.fv-slide:nth-child(6) {
  background: no-repeat url(../img/fv05.png) top right/cover;
  z-index: 2;
  animation: fvSlideAnim 4.5s ease 22.5s forwards;
}
@media screen and (max-width: 768px) {
  .fv-slide:nth-child(6) {
    background: no-repeat url(../img/fv05-sp.png) top right/cover;
  }
}
.fv-slide:nth-child(7) {
  background: no-repeat url(../img/fv06.png) top right/cover;
  z-index: 1;
  animation: fvSlideAnim 4.5s ease 27s forwards;
}
@media screen and (max-width: 768px) {
  .fv-slide:nth-child(7) {
    background: no-repeat url(../img/fv06-sp.png) top right/cover;
  }
}
.fv-slide.is-hidden {
  display: none;
}
.fv-slide__body {
  position: relative;
  height: 100svh;
  padding: 0 3.66vw;
  z-index: 1;
  border-right: 10px solid #09457B;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 7.32vw;
}
@media screen and (max-width: 768px) {
  .fv-slide__body {
    padding: 0 8vw;
    border-right: none;
    border-bottom: 10px solid #09457B;
    height: calc(50svh + 10px);
    gap: 13.33vw;
  }
}
.fv-slide__img img {
  height: 100svh;
}
@media screen and (max-width: 768px) {
  .fv-slide__img img {
    height: calc(50svh - 10px);
    -o-object-position: center top;
       object-position: center top;
  }
}
.fv-slide__title {
  font-size: 5.27vw;
  font-weight: 600;
  color: #fff;
  position: relative;
  font-family: var(--font-mincho);
  letter-spacing: 1.83vw;
  text-indent: vv(25, 1366);
  padding-bottom: 1.83vw;
  z-index: 2;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .fv-slide__title {
    font-size: 10.13vw;
    padding-bottom: 4vw;
    letter-spacing: 3.2vw;
    text-indent: 3.2vw;
    width: 100%;
  }
}
.fv-slide__title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: calc(100% + 2.2vw);
  transform: translateX(-50%);
  height: 2px;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .fv-slide__title::after {
    left: 0;
    width: 100%;
    transform: none;
  }
}
.fv-slide__word {
  color: #fff;
  font-size: 2.6svh;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .fv-slide__word {
    font-size: 1.97svh;
    margin-bottom: 2.46svh;
  }
}
.fv-slide__word span {
  font-size: 4.95svh;
  margin-top: 1.3svh;
  font-weight: 500;
  display: block;
}
@media screen and (max-width: 768px) {
  .fv-slide__word span {
    font-size: 2.96svh;
    margin-top: 0.37svh;
  }
}
.fv-slide__word--blue {
  color: var(--color-primary);
  padding-bottom: 5.86svh;
  position: relative;
}
@media screen and (max-width: 768px) {
  .fv-slide__word--blue {
    padding-bottom: 3.08svh;
  }
}
.fv-slide__word--blue::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--color-primary);
  width: calc(100% - 10.42svh);
  max-width: 900px;
  height: 2px;
}
@media screen and (max-width: 768px) {
  .fv-slide__word--blue::after {
    width: 100%;
  }
}
.fv-slide__word--first {
  font-size: 1.46vw;
}
@media screen and (max-width: 768px) {
  .fv-slide__word--first {
    font-size: 4.27vw;
    margin-bottom: 5.33vw;
  }
}
.fv-slide__word--first span {
  font-size: 2.78vw;
  margin-top: 0.73vw;
}
@media screen and (max-width: 768px) {
  .fv-slide__word--first span {
    font-size: 5.87vw;
    margin-top: 0.8vw;
  }
}
.fv-slide__text {
  text-align: center;
  font-size: 2.21svh;
  margin-top: 5.21svh;
}
@media screen and (max-width: 768px) {
  .fv-slide__text {
    font-size: 2.09svh;
    margin-top: 6.16svh;
    text-align: left;
  }
}
.fv-slide__text:nth-child(2) {
  margin-top: 8.46svh;
}
@media screen and (max-width: 768px) {
  .fv-slide__text:nth-child(2) {
    margin-top: 4.93svh;
  }
}
.fv-slide__text--sm {
  font-size: 1.95svh;
}
@media screen and (max-width: 768px) {
  .fv-slide__text--sm {
    font-size: 1.85svh;
  }
}
.fv-slide__text span {
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .fv-slide__text span {
    display: block;
    text-align: center;
  }
}
.fv-slide__text small {
  font-size: 1.69svh;
}
@media screen and (max-width: 768px) {
  .fv-slide__text small {
    font-size: 1.6svh;
    display: block;
    text-align: right;
  }
}
.fv-tag {
  height: 14rem;
  padding-left: 3.13rem;
  padding-right: 6.25rem;
  position: absolute;
  left: 0;
  bottom: 6.25rem;
  border-radius: 0 7rem 7rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .fv-tag {
    height: 12rem;
    padding-left: 1.25rem;
    padding-right: 5rem;
    bottom: 5rem;
    border-radius: 0 6rem 6rem 0;
  }
}
.fv-tag--green {
  background-color: var(--color-green);
}
.fv-tag--orange {
  background-color: var(--color-orange);
}
.fv-tag--blue {
  background-color: var(--color-blue);
}
@media screen and (max-width: 768px) {
  .fv-tag--blue {
    padding-right: 2.5rem;
  }
}
.fv-tag--blue .fv-tag__title::after {
  width: calc(100% + 1.88rem);
}
.fv-tag--purple {
  background-color: var(--color-purple);
}
.fv-tag--lightgreen {
  background-color: var(--color-light-green);
}
.fv-tag__title {
  color: #fff;
  font-size: 2.63rem;
  font-weight: 500;
  padding-bottom: 1.25rem;
  letter-spacing: 2px;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 768px) {
  .fv-tag__title {
    font-size: 1.56rem;
    padding-bottom: 0.94rem;
  }
}
.fv-tag__title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -3.13rem;
  width: calc(100% + 4.38rem);
  height: 1px;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .fv-tag__title::after {
    width: calc(100% + 3.13rem);
    left: -1.25rem;
  }
}
.fv-tag__text {
  margin-top: 1rem;
  font-size: 1rem;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .fv-tag__text {
    font-size: 1rem;
    margin-top: 0.63rem;
  }
}
.fv-skip {
  position: absolute;
  bottom: 1.95svh;
  right: 4.56svh;
  font-size: 3.39svh;
  padding-right: 2.86svh;
  color: #707070;
  z-index: 10;
  transition: opacity ease 0.3s;
  animation: fvSkipAnim 27.5s ease 3.5s;
  opacity: 0;
  visibility: hidden;
}
@media screen and (max-width: 768px) {
  .fv-skip {
    bottom: 2.46svh;
    right: 2.46svh;
    font-size: 2.59svh;
    padding-right: 2.83svh;
  }
}
.fv-skip:hover {
  opacity: 0.7;
}
.fv-skip.is-hidden {
  display: none;
}
.fv-skip::after {
  content: "";
  position: absolute;
  top: 1.56svh;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 1.17svh solid transparent;
  border-bottom: 1.17svh solid transparent;
  border-left: 1.95svh solid #707070;
  border-right: 0;
}
@media screen and (max-width: 768px) {
  .fv-skip::after {
    top: 0.99svh;
    border-top: 1.11svh solid transparent;
    border-bottom: 1.11svh solid transparent;
    border-left: 1.85svh solid #707070;
  }
}
.fv-login {
  height: 100svh;
  display: flex;
  align-items: center;
  justify-content: center;
}

@keyframes fvSlideAnim {
  75% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
@keyframes fvSkipAnim {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  3% {
    opacity: 1;
    visibility: visible;
  }
  97% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
/* =============================================
  header
============================================= */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 998;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__logo {
  background-color: var(--color-primary);
  color: #fff;
  display: inline-block;
  font-size: 2rem;
  height: 5.63rem;
  line-height: 5.63rem;
  border-radius: 0 0 2.5rem 0;
  padding: 0 2.5rem 0 3.13rem;
  font-weight: 500;
  border-right: 3px solid var(--color-primary);
  border-bottom: 3px solid var(--color-primary);
  letter-spacing: 10px;
  transition: color ease 0.3s, background-color ease 0.3s;
}
@media screen and (max-width: 768px) {
  .header__logo {
    font-size: 1.25rem;
    height: 3.13rem;
    line-height: 3.13rem;
    border-radius: 0 0 1.25rem 0;
    padding: 0 1.56rem 0 1.25rem;
    letter-spacing: 5px;
    border-right: 2px solid var(--color-primary);
    border-bottom: 2px solid var(--color-primary);
  }
}
.header__logo:hover {
  color: var(--color-primary);
  background-color: #fff;
}

/* =============================================
  footer
============================================= */
.footer {
  background-color: var(--color-primary);
  padding-top: 2.5rem;
  text-align: center;
  margin-top: 9.38rem;
}
@media screen and (max-width: 768px) {
  .footer {
    padding-top: 1.56rem;
    margin-top: 5rem;
  }
}
.footer__company {
  color: #fff;
  font-size: 1.75rem;
  font-weight: 500;
  letter-spacing: 6px;
}
@media screen and (max-width: 768px) {
  .footer__company {
    font-size: 1.25rem;
    line-height: 1.5;
    letter-spacing: 5px;
  }
}
.footer__text {
  color: #fff;
  font-size: 0.94rem;
  margin-top: 0.63rem;
}
@media screen and (max-width: 768px) {
  .footer__text {
    font-size: 0.88rem;
    line-height: 1.6;
  }
}
.footer__text a {
  color: #fff;
  transition: opacity ease 0.3s;
}
.footer__text a:hover {
  opacity: 0.7;
}
.footer__copy {
  background-color: #fff;
  font-size: 0.88rem;
  margin-top: 2.81rem;
  padding: 0.94rem 0;
}
@media screen and (max-width: 768px) {
  .footer__copy {
    font-size: 0.75rem;
    margin-top: 1.56rem;
  }
}

/* =============================================
hamburger
============================================= */
.hamburger-button {
  border-left: 3px solid var(--color-primary);
  border-bottom: 3px solid var(--color-primary);
  display: flex;
  gap: 0.94rem;
  height: 5.63rem;
  align-items: center;
  padding: 0 3.13rem 0 2.19rem;
  background-color: #fff;
  border-radius: 0 0 0 2.5rem;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
}
@media screen and (max-width: 768px) {
  .hamburger-button {
    border-left: 2px solid var(--color-primary);
    border-bottom: 2px solid var(--color-primary);
    gap: 0.5rem;
    height: 3.13rem;
    border-radius: 0 0 0 1.25rem;
    padding: 0 1.25rem 0 0.94rem;
  }
}
.hamburger-button.is-active {
  background-color: var(--color-primary);
}
.hamburger-button.is-active .hamburger-button__text {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.hamburger-button.is-active .hamburger-button__bar span {
  background-color: #fff;
}
.hamburger-button.is-active .hamburger-button__bar span:nth-child(1) {
  top: 50%;
  transform: rotate(45deg);
}
.hamburger-button.is-active .hamburger-button__bar span:nth-child(2) {
  opacity: 0;
}
.hamburger-button.is-active .hamburger-button__bar span:nth-child(3) {
  top: 50%;
  transform: rotate(-45deg);
}
.hamburger-button__text {
  color: var(--color-primary);
  font-size: 1.13rem;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .hamburger-button__text {
    font-size: 0.75rem;
  }
}
.hamburger-button__bar {
  display: inline-block;
  width: 2.5rem;
  height: 1.75rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  .hamburger-button__bar {
    width: 1.31rem;
    height: 0.94rem;
  }
}
.hamburger-button__bar span {
  background-color: var(--color-primary);
  display: inline-block;
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  transition: background-color ease 0.3s, opacity ease 0.3s, transform ease 0.3s;
}
@media screen and (max-width: 768px) {
  .hamburger-button__bar span {
    height: 2px;
  }
}
.hamburger-button__bar span:nth-child(1) {
  top: 0;
}
.hamburger-button__bar span:nth-child(2) {
  top: 50%;
}
.hamburger-button__bar span:nth-child(3) {
  top: 100%;
}
.hamburger-menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 998;
  background-color: var(--color-primary);
  width: 100%;
  height: 100%;
  padding: 11.25rem 2.5rem;
  opacity: 0;
  visibility: hidden;
  transition: opacity ease 0.3s, visibility ease 0.3s;
  overflow-y: scroll;
}
@media screen and (max-width: 768px) {
  .hamburger-menu {
    padding: 5rem 1.25rem;
    border-radius: 0 0 0 2.5rem;
  }
}
.hamburger-menu.is-active {
  opacity: 1;
  visibility: visible;
}
.hamburger-menu__nav {
  max-width: 62.5rem;
  margin: 0 auto;
}
.hamburger-menu__list {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(3, auto);
  gap: 4.38rem 3.13rem;
}
@media screen and (max-width: 768px) {
  .hamburger-menu__list {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
  }
}
.hamburger-menu__link {
  color: #fff;
  font-size: 1.25rem;
  position: relative;
  font-weight: 500;
}
.hamburger-menu__link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -0.5rem;
  width: 100%;
  height: 0.19rem;
  border-radius: 0.09rem;
  background-color: #fff;
  opacity: 0;
  transition: opacity ease 0.3s;
}
.hamburger-menu__link:hover::after {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .hamburger-menu__link--sm {
    font-size: 0.88rem;
  }
}

/* =============================================
  system
============================================= */
.system-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 3.75rem 2.5rem;
  margin-top: 3.75rem;
}
@media screen and (max-width: 768px) {
  .system-cards {
    flex-direction: column;
    gap: 1.88rem;
    margin-top: 1.56rem;
  }
}
.system-card {
  width: calc(33.3333333333% - 1.6666666667rem);
  background-color: #fff;
  border-radius: 1.88rem;
  padding: 1.88rem 0 3.75rem;
  position: relative;
}
@media screen and (max-width: 1000px) {
  .system-card {
    width: calc(50% - 2.5rem);
  }
}
@media screen and (max-width: 768px) {
  .system-card {
    width: 100%;
    padding: 3.13rem 0 1.88rem;
  }
}
.system-card:hover .system-card__link::before {
  opacity: 1;
}
.system-card--green {
  border: 3px solid var(--color-green);
}
.system-card--orange {
  border: 3px solid var(--color-orange);
}
.system-card--blue {
  border: 3px solid var(--color-blue);
}
.system-card--purple {
  border: 3px solid var(--color-purple);
}
.system-card--light-green {
  border: 3px solid var(--color-light-green);
}
.system-card__icon {
  text-align: center;
}
.system-card__title {
  margin-top: 2.5rem;
  font-size: 1.69rem;
  text-align: center;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .system-card__title {
    font-size: 1.5rem;
    margin-top: 0.63rem;
  }
}
.system-card__title--mt-sm {
  margin-top: 0.06rem;
}
@media screen and (max-width: 768px) {
  .system-card__title--mt-sm {
    margin-top: 0.63rem;
  }
}
.system-card__text {
  margin-top: 1.25rem;
  padding: 0 1.88rem;
  text-align: justify;
  letter-spacing: -0.5px;
}
@media screen and (max-width: 768px) {
  .system-card__text {
    padding: 0 1.25rem;
  }
}
.system-card__link {
  position: absolute;
  right: 1.88rem;
  bottom: 1.88rem;
  font-size: 0.88rem;
  color: #707070;
  display: inline-block;
  padding-right: 1.44rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .system-card__link {
    position: relative;
    right: auto;
    bottom: auto;
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-top: 1.88rem;
    margin-right: 1.88rem;
  }
}
.system-card__link::before {
  content: "";
  position: absolute;
  bottom: -7px;
  left: 0;
  border-radius: 1.5px;
  opacity: 0;
  transition: opacity ease 0.3s;
  width: 100%;
  height: 3px;
}
.system-card__link::after {
  content: "";
  position: absolute;
  top: 0.06rem;
  right: 0;
  -webkit-mask-image: url(../img/icon-arrow.svg);
          mask-image: url(../img/icon-arrow.svg);
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
  width: 1.19rem;
  height: 1.19rem;
}
.system-card__link--green::before, .system-card__link--green::after {
  background-color: var(--color-green);
}
.system-card__link--orange::before, .system-card__link--orange::after {
  background-color: var(--color-orange);
}
.system-card__link--blue::before, .system-card__link--blue::after {
  background-color: var(--color-blue);
}
.system-card__link--purple::before, .system-card__link--purple::after {
  background-color: var(--color-purple);
}
.system-card__link--light-green::before, .system-card__link--light-green::after {
  background-color: var(--color-light-green);
}

/* =============================================
  flow
============================================= */
.flow-list {
  margin: 3.13rem auto 0;
  max-width: 54.06rem;
  counter-reset: number;
}
@media screen and (max-width: 768px) {
  .flow-list {
    margin: 2.5rem auto 0;
  }
}
.flow-list li {
  font-size: 1.38rem;
  color: #fff;
  margin-bottom: 3.13rem;
  border-bottom: 1px solid #fff;
  padding: 0 1.88rem 2.5rem 3.94rem;
  position: relative;
  letter-spacing: 2px;
}
@media screen and (max-width: 768px) {
  .flow-list li {
    font-size: 1.13rem;
    margin-bottom: 1.88rem;
    padding: 0 0 1.88rem 1.56rem;
    letter-spacing: 2px;
  }
}
.flow-list li:last-child {
  margin-bottom: 0;
}
.flow-list li:last-child::after {
  content: none;
}
.flow-list li::before {
  counter-increment: number;
  content: counter(number);
  width: 1.38rem;
  height: 1.38rem;
  line-height: 1.38rem;
  text-align: center;
  border-radius: 50%;
  background-color: #fff;
  color: var(--color-primary);
  display: block;
  position: absolute;
  top: 0.34rem;
  left: 2.19rem;
  font-weight: 500;
  font-size: 1rem;
  padding-left: 0.09rem;
  padding-bottom: 0.09rem;
}
@media screen and (max-width: 768px) {
  .flow-list li::before {
    top: 0.16rem;
    left: 0;
    width: 1.25rem;
    height: 1.25rem;
    padding-left: 0.13rem;
    font-size: 0.75rem;
    padding-bottom: 0.19rem;
  }
}
.flow-list li::after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: calc(50% - 15px);
  width: 30px;
  height: 30px;
  background-color: var(--color-primary);
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(45deg) skew(-15deg, -15deg);
}
@media screen and (max-width: 768px) {
  .flow-list li::after {
    width: 20px;
    height: 20px;
    bottom: -11px;
    left: calc(50% - 10px);
    border-right: 1.25px solid #fff;
    border-bottom: 1.25px solid #fff;
  }
}
.flow-list--support li {
  color: var(--color-black);
  border-bottom: none;
  position: relative;
}
.flow-list--support li::before {
  color: #fff;
}
.flow-list--support li::after {
  border-right: 1.3px solid #707070;
  border-bottom: 1.3px solid #707070;
  background-color: transparent;
  bottom: -16.2px;
  left: calc(50% - 15.2px);
}
@media screen and (max-width: 768px) {
  .flow-list--support li::after {
    left: calc(50% - 10.2px);
    bottom: -11.2px;
  }
}
.flow-list--support li:last-child {
  border-bottom: 1px solid #707070;
}
.flow-list--support li .border {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.flow-list--support li .border::before, .flow-list--support li .border::after {
  content: "";
  position: absolute;
  width: calc(50% - 27px);
  height: 1px;
  background-color: #707070;
  bottom: -1px;
}
@media screen and (max-width: 768px) {
  .flow-list--support li .border::before, .flow-list--support li .border::after {
    width: calc(50% - 18px);
  }
}
.flow-list--support li .border::before {
  left: 0;
}
.flow-list--support li .border::after {
  right: 0;
}
.flow-list--green li::before {
  background-color: var(--color-green);
}
.flow-list--orange li::before {
  background-color: var(--color-orange);
}
.flow-list--blue li::before {
  background-color: var(--color-blue);
}
.flow-list--purple li::before {
  background-color: var(--color-purple);
}
.flow-list--light-green li::before {
  background-color: var(--color-light-green);
}

/* =============================================
  form
============================================= */
.form {
  margin-top: 3.75rem;
}
@media screen and (max-width: 768px) {
  .form {
    margin-top: 1.88rem;
  }
}
.form__item {
  padding: 1.56rem 0;
  border-bottom: 1px solid #707070;
  display: grid;
  grid-template-columns: 1fr 39.06rem;
  align-items: flex-start;
  gap: 0.31rem;
}
@media screen and (max-width: 768px) {
  .form__item {
    padding: 1.88rem 0;
    grid-template-columns: 1fr;
  }
}
.form__item:nth-of-type(1) {
  border-top: 1px solid #707070;
}
.form__label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  font-size: 1.13rem;
  padding-top: 0.38rem;
}
@media screen and (max-width: 768px) {
  .form__label {
    justify-content: flex-start;
    font-size: 1rem;
    padding-top: 0;
  }
}
.form__label span {
  color: #F41010;
  font-size: 0.88rem;
}
.form__input {
  background-color: #E5E7EF;
  border: 1px solid #707070;
  padding: 0.31rem 0.63rem;
  font-size: 1.25rem;
  border-radius: 5px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .form__input {
    font-size: 1rem;
  }
}
.form__input--textarea {
  height: 230px;
}
.form__error {
  color: #F41010;
  grid-column: 2/3;
}
@media screen and (max-width: 768px) {
  .form__error {
    grid-column: auto;
  }
}
.form__privacy {
  margin: 2.5rem auto 0;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 768px) {
  .form__privacy {
    margin: 2.19rem auto 0;
  }
}
.form__privacy input {
  display: none;
}
.form__privacy input:checked + label::after {
  opacity: 1;
}
.form__privacy label {
  padding-left: 1.56rem;
  position: relative;
}
.form__privacy label::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5rem);
  left: 0;
  width: 0.94rem;
  height: 0.94rem;
  border: 1px solid #707070;
  border-radius: 2px;
}
.form__privacy label::after {
  content: "";
  position: absolute;
  top: 0.44rem;
  left: 0.19rem;
  width: 0.63rem;
  height: 0.31rem;
  border-left: 1.5px solid var(--color-primary);
  border-bottom: 1.5px solid var(--color-primary);
  transform: rotate(-45deg);
  opacity: 0;
  transition: opacity ease 0.3s;
}
.form__privacy label a {
  color: #F41010;
  text-decoration: underline;
}
.form__btn {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 1.25rem;
  gap: 1.88rem;
}
.form__btn--confirm {
  margin-top: 3.75rem;
}

/* =============================================
  privacy
============================================= */
.privacy {
  margin-top: 5.63rem;
}
@media screen and (max-width: 768px) {
  .privacy {
    margin-top: 3.13rem;
  }
}
.privacy p {
  margin-bottom: 2em;
}
.privacy p:last-child {
  margin-bottom: 0;
}
.privacy h2 {
  font-size: 1.25rem;
  color: var(--color-primary);
  font-weight: 500;
  line-height: 2;
}